LMDE: Language packs for iceape?

Questions about applications and software
Forum rules
Before you post please read this

LMDE: Language packs for iceape?

Postby L_F_B on Wed Aug 08, 2012 5:56 am

Hey Mint Buddies,

thought lmde is debian compatible, but i can find no language packs for iceape.

In a working group environment it is quite a hazzle to get them onto the clients via xpi/addon. Does anybody have an idea for me? Well, i could download the debs from a debian repo, but that would be just a workaround.

TIA!

LFB
L_F_B
Level 1
Level 1
 
Posts: 4
Joined: Wed Aug 08, 2012 5:14 am

Linux Mint is funded by ads and donations.
 

Re: LMDE: Language packs for iceape?

Postby zerozero on Wed Aug 08, 2012 8:45 am

do you mean you can't find them in the repos?
what is the output of
Code: Select all
inxi -r

they are all here
Code: Select all
zerozero:~$ apt policy iceape-l10*
iceape-l10n-pt-pt:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-sv-se:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-be:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-ca:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-de:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-cs:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-fi:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-gl:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-fr:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-ja:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-hu:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-it:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-lt:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-nl:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-pl:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-sk:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-ru:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-tr:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-zh-cn:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-nb-no:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-en-gb:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-es-ar:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-es-es:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
iceape-l10n-all:
  Installed: (none)
  Candidate: 2.7.5-1
  Version table:
     2.7.5-1 0
        500 http://debian.linuxmint.com/incoming/ testing/main amd64 Packages
amadeu@zerozero:~$
zerozero
Level 16
Level 16
 
Posts: 6471
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE: Language packs for iceape?

Postby L_F_B on Wed Aug 08, 2012 9:41 am

Code: Select all
# inxi -r
Repos:     Active apt sources in file: /etc/apt/sources.list
           deb http://packages.linuxmint.com/ debian main upstream import
           deb http://debian.linuxmint.com/latest testing main contrib non-free
           deb http://debian.linuxmint.com/latest/security testing/updates main contrib non-free
           deb http://debian.linuxmint.com/latest/multimedia testing main non-free

Didn't change anything there, should be the default sources, right?

Code: Select all
# apt policy iceape-l10*
#

Nada.
L_F_B
Level 1
Level 1
 
Posts: 4
Joined: Wed Aug 08, 2012 5:14 am

Re: LMDE: Language packs for iceape?

Postby zerozero on Wed Aug 08, 2012 10:47 am

the sources.list are fine for the default UP4 setup.
i just loaded an USB-key with a 201204 iso and iceape 2.7.2-1 is there but the lang-packs no way to see them.
and i can't find nothing at debian
http://packages.qa.debian.org/i/iceape.html
between the 2.7.2-1 and the 2.7.4-2 updates something changed but it's not recorded (not in a place i found at least :lol: )

the good news is:
UP5 is to be released until end of august, if you need/want to grab it sooner (to solve this) >> here ya go viewtopic.php?f=187&t=109005&start=0 (careful because this is not yet a stable release)
zerozero
Level 16
Level 16
 
Posts: 6471
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE: Language packs for iceape?

Postby L_F_B on Wed Aug 08, 2012 10:52 am

Naw, no reason to rush, because I am just doing test installations to evaluate if LMDE is ok for our working group. End of august will be fine, as it is holiday time anyway.

Thanks for your effort!

LFB
L_F_B
Level 1
Level 1
 
Posts: 4
Joined: Wed Aug 08, 2012 5:14 am


Return to Software & Applications

Who is online

Users browsing this forum: Bing [Bot], Google Adsense [Bot] and 6 guests